Bug 147343 - Port upgrade: multimedia/replex to 0.1.6.8
Summary: Port upgrade: multimedia/replex to 0.1.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-02 21:20 UTC by Heiner
Modified: 2010-06-03 11:01 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiner 2010-06-02 21:20:01 UTC
Hi!

I shortly tried the latest version of rplex. It did not solve my problem bu=
t=20
maybe somone else would like use it as well.

Fix: Apply the patch.


--Boundary-00=_R1rBM6ZsilXbI75
Content-Type: text/x-diff;
  charset="iso 8859-15";
  name="replex.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
	filename="replex.diff"



--Boundary-00=_R1rBM6ZsilXbI75----gPGPwACjbtPnURl6mMA6qBTBpsuIy70WeX2NTjJO91sTQwk8
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -urN ../replex.orig/Makefile ./Makefile
--- ../replex.orig/Makefile	2009-02-22 10:57:51.000000000 +0100
+++ ./Makefile	2010-02-01 22:00:23.000000000 +0100
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	replex
-PORTVERSION=	0.1.4
+PORTVERSION=	0.1.6.8
 PORTEPOCH=	1
 CATEGORIES=	multimedia
 MASTER_SITES=	http://www.metzlerbros.org/dvb/
@@ -15,7 +15,7 @@
 COMMENT=	Remultiplex an MPEG2 TS into a PS for DVD
 
 USE_GMAKE=	yes
-MAKE_ARGS=	CFLAGS="${CFLAGS}" DEFINES="${CPPFLAGS} -DO_LARGEFILE=0" \
+MAKE_ARGS=	CFLAGS="${CFLAGS}" DEFINES="${CPPFLAGS} -DO_LARGEFILE=0 -DVERSION=\\\"$(PORTVERSION)\\\"" \
 		LIBS="${LDFLAGS}"
 
 PLIST_FILES=	bin/replex
diff -urN ../replex.orig/distinfo ./distinfo
--- ../replex.orig/distinfo	2005-11-13 10:26:42.000000000 +0100
+++ ./distinfo	2010-02-01 21:52:04.000000000 +0100
@@ -1,3 +1,3 @@
-MD5 (replex-0.1.4.tar.gz) = 4f7f8772528327f8eb592eeb93554f3a
-SHA256 (replex-0.1.4.tar.gz) = 7539079ec824a0795d845918bf61c2465803a6c3da870ca745e3406333eec08c
-SIZE (replex-0.1.4.tar.gz) = 43292
+MD5 (replex-0.1.6.8.tar.gz) = de02c1b55bc7863f811adffe611f1c71
+SHA256 (replex-0.1.6.8.tar.gz) = 68718d6671570815e8576b6e0b595195f5cea435194209ee5528721cb8737b63
+SIZE (replex-0.1.6.8.tar.gz) = 49587
Comment 1 Edwin Groothuis freebsd_committer 2010-06-02 21:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-06-03 10:42:10 UTC
dinoex      2010-06-03 09:41:56 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/replex    Makefile distinfo 
  Log:
  - update to 0.1.6.8
  PR:             147343
  Submitted by:   Heiner Eichmann
  
  Revision  Changes    Path
  1.15      +2 -2      ports/multimedia/replex/Makefile
  1.10      +3 -3      ports/multimedia/replex/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2010-06-03 11:01:26 UTC
State Changed
From-To: open->closed

committed, thanks.